/***********************************************************************
 ** Etresoft, Inc.
 ** Copyright (c) 2019. All rights reserved.
 **********************************************************************/

// Change the class on the body to switch to Dark Mode.
function setAppearance(appearanceName)
  {
  var body =
    document.body || document.getElementsByTagName('body')[0];

  body.setAttribute('class', appearanceName);

  return appearanceName;
  }

// Inject CSS.
function injectCSS(rule)
  {
  var style = document.createElement('style');
  style.textContent = rule;
  document.head.append(style);
  }
  
// Show all search results.
function showall()
  {
  var hiddenItems = document.querySelectorAll(".searchresults li.more");
  
  for(var i = 0; i < hiddenItems.length; ++i)
    hiddenItems[i].removeAttribute('class');

  var showMore = document.querySelectorAll("#showalllink");
  
  for(var i = 0; i < showMore.length; ++i)
    showMore[i].style.display = 'none';

  var hr = document.querySelectorAll("hr.searchresults");
  
  for(var i = 0; i < hr.length; ++i)
    hr[i].style.display = 'none';
  }

// Search the web for help.
function searchweb()
  {
  if(window.webkit != undefined)
    window.webkit.messageHandlers.help.postMessage("searchweb");

  else if(window.help != undefined)
    window.help.postMessage("searchweb");
  }

// Set the font size.
function setFontSize(size)
  {
  var p = document.querySelectorAll(".content p");

  for(var i = 0; i < p.length; ++i)
    p[i].style.fontSize = size + 'px';
    
  var li = document.querySelectorAll(".content li");

  for(var i = 0; i < li.length; ++i)
    li[i].style.fontSize = size + 'px';

  var a = document.querySelectorAll(".menu a");

  for(var i = 0; i < a.length; ++i)
    {
    a[i].style.fontSize = size + 'px';
    a[i].style.lineHeight = '1.5em';
    }
    
  return size;
  }

// Preview an image.
function showPreview(image)
  {
  if(window.webkit != undefined)
    window.webkit.messageHandlers.preview.postMessage(image);

  else if(window.preview != undefined)
    window.preview.postMessage(image);
  }
