var text =
  {
  "previous": "Previous: ",
  "next": "Next: ",
  "yourmachine": "Your computer",
  "allmachines": "All computers",
  "hdfailurerate": "Filesystem test failure rate",
  "yourdiskspeed": "Your disk speed",
  "yourreadspeed": "Your disk read speed",
  "yourwritespeed": "Your disk write speed",
  "yourfilesystemtime" : "Your file system time",
  "yourperformance" : "Your performance",
  "yourruntime" : "Your runtime",
  "performancelabels":
    {
    "0" : "Poor",
    "1" : "Below avg",
    "2" : "Good",
    "3" : "Excellent"
    },
  "intro":
    {
    "title": "About Insights",
    "chartheight": 0,
    "next": "problem"
    },
  "problem":
    {
    "title": "EtreCheck problems",
    "labels":
      {
      "beachball" : "Beachballing",
      "restarting" : "Restarting",
      "other" : "Other",
      "tooslow" : "Too slow",
      "appscrashing" : "Apps are crashing",
      "justchecking" : "No problem - just checking",
      "storage" : "Storage"
      },
    "previous": "intro",
    "next": "problemdescription"
    },
  "problemdescription":
    {
    "title": "EtreCheck problem descriptions",
    "labels":
      {
      "no" : "No description",
      "yes" : "Has description"
      },
    "previous": "problem",
    "next": "performance"
    },
  "performance":
    {
    "title": "EtreCheck performance",
    "previous": "problemdescription",
    "next": "systemspeed"
    },
  "systemspeed":
    {
    "title": "EtreCheck expected runtime",
    "previous": "performance",
    "next": "machine"
    },
  "machine":
    {
    "title": "Computers found in EtreCheck reports",
    "previous": "systemspeed",
    "next": "models"
    },
  "models":
    {
    "title": "Most popular models",
    "previous": "machine",
    "next": "os"
    },
  "os":
    {
    "title": "Operating system adoption over time",
    "previous": "models",
    "next": "cpu"
    },
  "cpu":
    {
    "title": "CPU usage over time",
    "previous": "os",
    "next": "oschanges"
    },
  "oschanges":
    {
    "title": "Operating system evolution",
    "labels":
      {
      "systemtasks" : "System task count",
      "swapused" : "Swap space used",
      "freeram" : "Free RAM",
      "freestorage" : "Free storage",
      "score" : "EtreCheck performance"
      },
    'xaxis': 'Computer performance',
    'yaxis':
      {
      "systemtasks" : "System tasks",
      "swapused" : "Free RAM / Swap space",
      "freestorage" : "Free storage",
      "score" : "EtreCheck performance"
      },
    "previous": "cpu",
    "next": "av"
    },
  "av":
    {
    "title": "Malware and 3rd party antivirus software",
    "labels":
      {
      "hasadware" : "Has malware",
      "hasav" : "Has antivirus",
      "both" : "Has malware and antivirus"
      },
    "previous": "oschanges",
    "next": "avvendors"
    },
  "avvendors":
    {
    "title": "Antivirus software",
    "previous": "av",
    "next": "topav_hasadware"
    },
  "topav_hasadware":
    {
    "key": "topav",
    "title": "Antivirus - malware",
    "previous": "avvendors",
    "next": "tm"
    },
  "topav":
    {
    "title": "Antivirus software",
    "labels":
      {
      "hasadware": "Has malware",
      "filesystemtime": "Average file system time",
      "count": "Popularity",
      "score": "Average performance score"
      }
    },
  "tm":
    {
    "title": "Time Machine",
    "labels":
      {
      'configured': 'Backed up with Time Machine',
      'notconfigured': 'No backup',
      'old': 'Time Machine backup out-of-date',
      'other': 'Backed up with 3rd party software'
      },
    "previous": "topav_hasadware",
    "next": "diskspeed"
    },
  "diskspeed":
    {
    "title": "Hard drive speeds",
    "labels":
      {
      'mechanical_readspeed': 'Read (Mechanical)',
      'mechanical_writespeed': 'Write (Mechanical)',
      'solidstate_readspeed': 'Read (Solid State)',
      'solidstate_writespeed': 'Write (Solid State)',
      'fusion_readspeed': 'Read (Fusion)',
      'fusion_writespeed': 'Write (Fusion)'
      },
    'xaxis':
      {
      'mechanical': 'Mechanical',
      'sata': 'SATA Solid State',
      'modern': 'NVM Express Solid State',
      },
    "previous": "tm",
    "next": "filesystem"
    },
  "filesystem":
    {
    "title": "Filesystem speeds",
    "labels":
      {
      'mechanical': 'Mechanical',
      'solidstate': 'Solid State',
      'fusion': 'Fusion',
      },
    'xaxis':
      {
      'normal': 'Normal',
      'failure': 'Drive failure'
      },
    "previous": "diskspeed",
    "next": "hdfailure"
    },
  "hdfailure":
    {
    "title": "Hard drive failure",
    "previous": "filesystem",
    "next": "topmods"
    },
  "topmods":
    {
    "title": "System modifications",
    "previous": "hdfailure",
    "next": "systemmods"
    },
  "systemmods":
    {
    "title": "System modifications",
    "labels":
      {
      'count': 'Percent of reports',
      'score': 'Average performance',
      'runtime': 'Average runtime',
      },
    "xaxis": "Number of system modifications",
    "previous": "topmods",
    "next": "more"
    },
  "more":
    {
    "title": "More Insights",
    "previous": "systemmods"
    }
  };
